www/p5-Kwiki-Scode - The NetBSD Packages Collection

Kwiki Scode plugin to protect against wiki spammers

Scode (or Captcha) is a facility to prevent web spammers from posting
abusive content to your website.  Anyone who wants to edit a wiki page
is now required to input a verification code from an image.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

graphics/p5-GD www/p5-Kwiki lang/perl5 lang/perl5

Available binary packages

aarch64:p5-Kwiki-Scode-0.03nb13.tgz(NetBSD 9.0)
aarch64:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
aarch64:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
alpha:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
alpha:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
earmv6hf:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
earmv6hf:p5-Kwiki-Scode-0.03nb13.tgz(NetBSD 9.0)
earmv6hf:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
earmv6hf:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
earmv7hf:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 8.0)
earmv7hf:p5-Kwiki-Scode-0.03nb13.tgz(NetBSD 8.0)
earmv7hf:p5-Kwiki-Scode-0.03nb13.tgz(NetBSD 8.0)
earmv7hf:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 8.0)
earmv7hf:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
earmv7hf:p5-Kwiki-Scode-0.03nb13.tgz(NetBSD 9.0)
earmv7hf:p5-Kwiki-Scode-0.03nb13.tgz(NetBSD 9.0)
earmv7hf:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
earmv7hf:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
i386:p5-Kwiki-Scode-0.03nb13.tgz(NetBSD 8.0)
i386:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 8.0)
i386:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 8.0)
i386:p5-Kwiki-Scode-0.03nb13.tgz(NetBSD 9.0)
i386:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
i386:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
mips64eb:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
powerpc:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 8.0)
powerpc:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 8.0)
powerpc:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
powerpc:p5-Kwiki-Scode-0.03nb13.tgz(NetBSD 9.0)
sparc64:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
sparc64:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
sparc:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
x86_64:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
x86_64:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
x86_64:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
x86_64:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
x86_64:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 8.0)
x86_64:p5-Kwiki-Scode-0.03nb13.tgz(NetBSD 8.0)
x86_64:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 8.0)
x86_64:p5-Kwiki-Scode-0.03nb13.tgz(NetBSD 9.0)
x86_64:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
x86_64:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)
x86_64:p5-Kwiki-Scode-0.03nb14.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]